
This section contains information on the use of all British Council websites as well as details on the policies that the British Council abides by.
This section contains information on:
privacy, cookies, data protection and freedom of information
terms on the use of all British Council websites, accessibility and information on how to make a complaint
details on the policies that the British Council abides by
This information is updated from time to time. This content was last updated on 22 December 2014.
Privacy and cookies
PRIVACY
We regard the lawful and correct treatment of personal information as important to our successful operations and to the maintenance of confidence of those with whom we deal. As such this statement will apply equally to all of our offices irrespective of where they are based.
You can read our full policy on privacy in English.
COOKIES
Our website uses cookies to distinguish you from other users of our website without storing any personally identifiable information about you. This helps us to provide you with a good experience when you browse our website and also allows us to improve our site.
You can read our full policy on the use of cookies in English.
DATA PROTECTION
Find out about how we protect your information and how you can request access to this information we hold about you.
You can read our full policy on data protection in English.
FREEDOM OF INFORMATION
The British Council prides itself on seeking new and open ways of engaging with the worldwide community. In order to build integrity and trust, it is important that we set an example by opening up more of our organisation to the world.
You can read our full policy on freedom of information in English.
Terms on the use of this site
The British Council has set out specific information on how you may use this site. Here you will find information on how this site has been designed to make it accessible to everyone. You will also find details on how to make a complaint.
TERMS OF USE
The British Council has terms and conditions on the use of this site and links to and from this site.
You can read our full terms and conditions in English.
ACCESSIBILITY
We have made every effort to make www.britishcouncil.cm easy to use for everyone, no matter what browser you choose to use, and whether or not you use any special equipment to access it.
You can read more information on the British Council's website accessibility measures in English.
MAKE A COMPLAINT
We value your opinion. We hope to make your experience of dealing with the British Council an excellent one and we welcome your comments, suggestions and details of your satisfaction or dissatisfaction regarding the service you have experienced when contacting us or using any of our products or services. We would also like to hear if a particular member of staff has provided you with exceptional service.
You can read our full policy on making a complaint in English.
Policies

As a cultural relations organisation, the British Council has policies that it abides by:

CHILD PROTECTION POLICY
The British Council recognises that we have a fundamental duty of care towards all of the children we engage with including a duty to protect them from abuse. We achieve this through compliance with UK child protection laws and relevant laws in each of the countries we operate in, as well as by adherence to the United Nations Convention on the Rights of the Child (UNCRC) 1989.
You can read our full policy on child protection in English.
ENVIRONMENTAL POLICY
The British Council is committed to meeting UK and international standards for managing our environmental impact. We recognise the impact of our business operations and activities on the environment. We also recognise the threat of climate change to prosperity, social justice and quality of life. We are therefore committed to managing and minimising our environmental impact.
You can read our full environmental policy in English.
EQUAL OPPORTUNITIES AND DIVERSITY
The British Council creates international opportunities for the people of the UK and other countries and builds trust between them worldwide. Our work involves developing relationships with people from a wide range of backgrounds and cultures. Working effectively with diversity and promoting equality of opportunity is therefore an essential part of our work.
You can read our full policy in English to find out how we build equal opportunities and diversity into our programmes and projects and who you can contact for more information. 
